
body {	
	margin: 0;
	height: 100%;
	color: #373737;
	font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
}

p {
	font-size: 12px;
	line-height: 20px;	
}

h1 {	
	margin-top:25px;
	padding-bottom: 10px;
	font-size: 35px;
	line-height: 35px;
	color: #6EA537;
	font-weight: normal;
	font-family: Gotham, Arial;
}

h2 {
	margin: 0;
	padding: 0;
	font-size: 25px;
	line-height: 25px;
	color: #6EA537;
	font-weight: normal;
	font-family: Gotham, Arial;
}

h3 {
	margin: 0;
	padding: 0 0 5px 0;
	font-size: 18px;
	line-height: 18px;
	color: #6EA537;
	font-weight: normal;
	font-family: Gotham, Arial;
}

h4 {
	margin: 0;
	padding: 0 0 5px 0;
	font-size: 14px;
	line-height: 14px;
	color: #6EA537;
	font-weight: normal;
	font-family: Gotham, Arial;
}

a {
	color: #6EA537;
	cursor: pointer;
	font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
}

a:hover {
	text-decoration: underline;
}


span.blue {
    color: #6EA537;
}

.btn-cookies-ok {
	display: inline-block;
	padding: 4px 6px;
	margin: 0 5px;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.428571429;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid transparent;
	border-radius: 4px;
	white-space: nowrap;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	color: #fff;
	text-decoration: none;
	text-shadow: 1px 1px 1px #4a9300;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: solid #509F01 1px;
	background: #6EA537;
	transition: all ease 200ms;
}



